<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ScreenKite</string>
	<key>KeyVisualStudio Multi-Track Audio</key>
	<string>KeyVisualStudio マルチトラックオーディオ</string>
	<key>KeyVisualStudio Project Bundle</key>
	<string>KeyVisualStudio プロジェクトバンドル</string>
	<key>NSCameraUsageDescription</key>
	<string>ScreenKiteがプロジェクトの映像を録画するには、カメラへのアクセスが必要です。</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2025 ScreenKite. All rights reserved.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>ScreenKiteがプロジェクトの音声を録音するには、マイクへのアクセスが必要です。</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>ScreenKiteは録画した音声の文字起こしに音声認識を使用します。</string>
	<key>ScreenKite Inspector Preset</key>
	<string>ScreenKite インスペクタープリセット</string>
	<key>ScreenKite Project Bundle</key>
	<string>ScreenKite プロジェクトバンドル</string>
</dict>
</plist>
